Toggle is rendered.

### Hierarchy

- InputOptionsBase
  - BooleanInputOptions

## Index

### Properties

- falseLabelTKey
- labelTKey
- trueLabelTKey

## Properties

### falseLabelTKey

falseLabelTKey: string | (() => Promise<string>)

Key used to pickup the string corresponding to the false label of the toggle, from the strings JSON file.

### labelTKey

labelTKey: string

Inherited from InputOptionsBase.labelTKey

Key used to pickup the string corresponding to the label of the UI element, from the strings JSON file.

### trueLabelTKey

trueLabelTKey: string | (() => Promise<string>)

Key used to pickup the string corresponding to the true label of the toggle, from the strings JSON file.

Generated using TypeDoc